@media (max-width: 1560px) {
    .header .menu-block .edit .menu li a{
        font-size: 16px;
    }
    .main-section-title, .main-page-sections .main-section-title-white a{
        font-size: 20px;
    }
    .text-page-slider .carousel .carousel-inner .carousel-item .item-space .item-block .item-title h3{
        font-size: 50px;
    }
    .text-page-slider .carousel .carousel-control-prev{
        left: 23%;
    }
    .text-page-slider .carousel .carousel-control-next{
        right: 70%;
    }
    .home-slider .slider-size .center .sl{
        width: 1380px !important;
        height: 540px;
    }
    .home-slider{
        height: 620px;
    }
    .home-slider .slider-size .gray-cover{
        width: 1280px;
        background: #F0F1F5;
        bottom: 12px;
        left: 100px;
    }
    .static-banner .static-banner-text{
        padding-left: 50px;
    }
    .footer .footer-form .footer-input input{
        right: 0;
    }
    .footer .footer-form .footer-input button{
        bottom: 34px;
    }
    .footer .footer-form .footer-input input:focus{
        right: 20px;
    }
    .footer{
        padding-top: 50px;
        padding-bottom: 40px;
    }
    html:lang(ka) .header .header-media .lang a{
        font-size: 16px;
    }
    html:lang(ka) .header .menu-block .edit .menu li a{
        padding: 17px 13px;
    }
    .video-gallery .videos-block .video-div .video-title h3{
        font-size: 14px;
    }
    .publication-section .publications a .document .document-cover .text .pub-description p{
        font-size: 12px;
    }
}

@media (max-width: 1400px) {
    .header .menu-block .edit .menu li a{
        padding: 19px 22px;
        font-size: 14px;
    }
    .header .second-logo a img{
        width: 60%;
    }
    .header .header-text span{
        font-size: 22px;
    }
    .home-slider .slider-size .center .sl{
        width: 1200px !important;
    }
    .home-slider .slider-size .gray-cover{
        width: 1100px;
        bottom: 26px;
        left: 122px;
    }
    .home-slider .slider-size .center .slick-dots {
        text-align: center;
        padding: 0;
        padding-top: 18px;
    }
    .home-slider {
        height: 600px;
    }
    .text-page-slider .carousel .carousel-inner .carousel-item .item-space .item-block .item-title h3 {
        font-size: 40px;
        margin-bottom: 20px;
    }   
    .text-page-slider{
        height: 560px;
    }
    .text-page-slider .carousel .carousel-control-prev {
        left: 20%;
    }
    .text-page-slider .carousel .carousel-control-next {
        right: 73%;
    }
    .static-banner .static-banner-text {
        padding-left: 120px;
    }
    .main-section-title, .main-page-sections .main-section-title-white a, .main-page-sections .main-section-title a{
        font-size: 18px;
    }
    .main-page-sections .main-section-title .half-circle{
        right: -12px;
    }
    html:lang(ka) .contact .hotline b {
        font-size: 20px;
        position: relative;
        top: -8px;
    }
    html:lang(ka) .header .header-media .lang a {
        font-size: 13px;
    }
    html:lang(ka) .header .menu-block .edit .menu li a {
        padding: 17px 11px;
    }
}

@media (max-width: 1200px) {
    .header .header-text span {
        font-size: 18px;
    }
    .header .header-media .lang a{
        font-size: 16px;
    }
    .header .menu-block .edit .menu li a {
        padding: 19px 14px;
        font-size: 14px;
    }
    .home-slider .slider-size .center .sl{
        width: 1020px !important;
    }
    .home-slider .slider-size .center .sl {
        height: 460px;
    }
    .home-slider .slider-size .gray-cover {
        width: 900px;
        bottom: 100px;
        left: 138px;
    }
    .home-slider {
        height: 530px;
    }
    .main-section-title, .main-page-sections .main-section-title-white a, .main-page-sections .main-section-title a {
        font-size: 14px;
    }
    .main-page-sections .big-card{
        height: 360px;
    }
    .main-page-sections .news .news-card a .card-img, .main-page-sections .videos .video-card a .card-img{
        height: 170px;
    }
    .main-page-sections .banners .banner-first-card a .card-logo{
        height: 60px;
    }
    .main-page-sections .banners .banner-first-card a .banner-first-card-text{
        height: 178px;
    }
    .main-page-sections .banners .small-banner a h3{
        font-size: 18px;
    }
    .main-page-sections .banners .small-banner{
        height: 170px;
    }
    .main-page-sections .banners .small-banner a .small-banner-text{
        margin-top: 4px;
    }
    .main-page-sections .facebook{
        height: 750px;
    }
    .text-page-slider .carousel .carousel-control-prev{
        left: 15%;
    }
    .text-page-slider .carousel .carousel-control-next {
        right: 77%;
    }
    .footer .footer-form .footer-input input{
        width: 216px;
        font-size: 12px;
    }
    .text-page-gallery .video-part .video-slider{
        height: 340px;
    }
    .header .header-media .lang span{
        margin: 0;
    }
    html:lang(ka) .header .header-media .lang a {
        font-size: 12px;
    }
    .contact .section-title h2{
        font-size: 22px;
    }
    .contact .other-contat-infos .list{
        font-size: 16px;
    }
    .contact .hotline .icon-phone{
        margin-right: 10px;
    }
    .contact .hotline span{
        font-size: 40px;
    }
    .contact .hotline{
        height: 75px;
        padding-top: 5px;
    }
    html:lang(ka) .contact .hotline b{
        top:0;
    }
    .contact .online-consultation .link{
        font-size: 18px;
    }
    .contact .online-consultation .cover img{
        width: 100%;
        top:0;
    }
    .contact .online-consultation{
        height: 190px;
    }
    .contact .online-consultation .link h3 a{
        font-size: 22px;
    }
    .contact .online-consultation .link h3{
        padding-top: 0;
    }
    .contact .online-consultation .link a{
        font-size: 16px;
    }
    .contact .online-consultation{
        padding: 30px 40px;
    }
    .contact .online-consultation .link{
        font-size: 16px;
        line-height: 18px;
    }
    .paginate .pagination-buttons a{
        font-size: 14px;
        width: 182px;
    }
    .video-gallery .videos-block .video-div .video-title h3{
        max-height: 66px;
    }
    .main-page-sections .news .news-card a .card-text, .main-page-sections .videos .video-card a .card-text{
        max-height: 88px;
    }
    .main-page-sections .news .news-card a .card-date{
        top: 144px;
    }
    .flag-section .flags .flag .label span{
        font-size: 16px;
        line-height: 20px;
    }
}

@media (max-width: 992px) {
    .header .menu-block{
        padding-top: 0;
    }
    .header .second-logo{
        text-align: left;
    }
    .header .header-text span {
        font-size: 14px;
    }
    .header .logo a img{
        width: 90%;
    }
    .header .header-media .lang span {
        margin: 0 5px;
    }
    .header .menu-block .edit .menu li a{
        font-size: 12px;
    }
    .header .menu-block .edit .menu li a{
        padding: 12px 11px;
    }
    .header .menu-block .edit .search input{
        position: absolute;
        width: 77px;
        height: 24px;
        left: -26px;
        font-size: 10px;
        top: -7px;
    }
    .header .header-media .lang a{
        font-size: 14px;
    }
    html:lang(ka) .header .menu-block .edit .menu li a{
        padding: 13px 6px;
        font-size: 10px;
    }
    .header .menu-block .edit .search button{
        top: 10px;
    }
    .home-slider .slider-size .center .sl{
        width: 780px !important;
    }
    .home-slider .slider-size .center .sl {
        height: 320px;
    }
    .home-slider .slider-size .center .sl .slide-info{
        width: 375px;
    }
    .home-slider .slider-size .center .sl .slide-info .title{
        height: 60px;
    }
    .home-slider .slider-size .center .sl .slide-info .title h2{
        font-size: 14px;
        line-height: 16px;
    }
    .home-slider .slider-size .center .sl .slide-info .title h2{
        max-height: 33px;
    }
    .home-slider .slider-size .center .sl .slide-info .title{
        padding: 10px 50px 10px 50px;
    }
    .home-slider .slider-size .center .sl .slide-info .text-link{
        padding: 10px 50px 10px 50px;
    }
    .home-slider .slider-size .center .sl .slide-info .text-link{
        height: 96px;
    }
    .home-slider .slider-size .center .sl .slide-info .text-link .text{
        font-size: 12px;
        line-height: 16px;
        max-height: 50px;
    }
    .home-slider .slider-size .center .sl .slide-info .text-link .link{
        margin: 0;
    }
    .home-slider .slider-size .center .slick-center .slide-info a:hover .text-link{
        background: rgba(0, 0, 0, 0.6);
    }
    .home-slider {
        height: 360px;
    }
    .home-slider .slider-size .gray-cover {
        width: 680px;
        bottom: 248px;
        left: 151px;
    }
    .main-section-title, .main-page-sections .main-section-title-white a, .main-page-sections .main-section-title a {
        font-size: 12px;
    }
    .main-page-sections .main-section-title, .main-page-sections .main-section-title-white, .main-page-sections .main-section-title .half-circle{
        height: 31px;
    }
    .main-page-sections .main-section-title, .main-page-sections .main-section-title-white{
        padding-left: 10px;
    }
    .main-page-sections .banners .banner-first-card a .card-logo {
        height: 40px;
        margin-bottom: 12px;
    }
    .main-page-sections .banners .banner-first-card{
        padding: 20px 16px 40px 16px;
    }
    .main-page-sections .banners .banner-first-card a .banner-first-card-text {
        height: 102px;
        font-size: 14px;
        line-height: 20px;
    }
    .main-page-sections .banners .banner-first-card a .button span, .main-page-sections .banners .small-banner a .button span{
        width: 48px;
        height: 30px;
        padding-top: 3px;
    }
    .main-page-sections .banners .small-banner a h3{
        font-size: 14px;
    }
    .main-page-sections .banners .small-banner{
        padding: 10px 12px 10px 12px;
    }
    .main-page-sections .banners .small-banner img{
        width: 20px;
        height: 20px;
    }
    .main-page-sections .banners .small-banner a .small-banner-text{
        font-size: 14px;
        line-height: 20px;
        max-height: 38px;
    }
    .main-page-sections .banners .small-banner {
        height: 100px;
        
    }
    .main-page-sections .news .news-card a .card-img, .main-page-sections .videos .video-card a .card-img{
        height: 104px;
    }
    .main-page-sections .big-card{
        height: 216px;
    }
    .main-page-sections .news .news-card a .card-date{
        top: 78px;
    }
    .main-page-sections .news .news-card a .card-title-text .card-title, .main-page-sections .videos .video-card a .card-title-text .card-title{
        margin-bottom: 0;
        max-height: 64px;
    }
    .main-page-sections .news .news-card a .card-title-text .card-title h3, .main-page-sections .videos .video-card a .card-title-text .card-title h3{
        font-size: 14px;
        line-height: 16px;
    }
    .card-text{
        display: none;
    }
    .main-page-sections .news .news-card a .card-title-text {
        padding: 22px 16px 20px 16px;
    }
    .main-page-sections .videos .video-card a .card-title-text{
        padding: 22px 16px 20px 16px;
    }
    .main-page-sections .videos .video-card a .card-img span{
        font-size: 36px;
    }
    .main-page-sections .facebook {
        height: 460px;
    }
    .main-page-sections .all-posts .line{
        width: 200px;
    }
    .main-page-sections{
        padding-bottom: 30px;
    }
    .text-page-slider {
        height: 309px;
    }
    .text-page-slider .carousel .carousel-inner .carousel-item .item-space{
        padding-top: 30px;
    }
    .text-page-slider .carousel .carousel-inner .carousel-item .item-space .item-block{
        width: 436px;
    }
    .text-page-slider .carousel .carousel-inner .carousel-item .item-space .item-block .item-title h3{
        font-size: 26px;
        line-height: 28px;
    }
    .text-page-slider .carousel .carousel-inner .carousel-item .item-space .item-block .item-title{
        margin-bottom: 10px;
    }
    .text-page-slider .carousel .carousel-inner .carousel-item .item-space .item-block .item-text{
        font-size: 18px;
        line-height: 26px;
        max-height: 131px;
        overflow: hidden;
    }
    .text-page-slider .carousel .carousel-control-prev, .text-page-slider .carousel .carousel-control-next{
        top: 190px;
    }
    .text-page-slider .carousel .carousel-control-next {
        right: 62%;
    }
    .text-page-slider .carousel .carousel-control-prev {
        left: 29%;
    }
    .static-banner-logo img{
        width: 100%;
    }
    .static-banner .static-banner-text {
        padding-left: 20px;
    }
    .static-banner .static-banner-text {
        padding-left: 20px;
    }
    .static-banner{
        padding-top: 40px;
        padding-bottom: 30px;
    }
    .footer-logo img{
        width: 80%;
    }
    .footer .footer-info span, .footer .footer-info a, .footer .footer-numbers a{
        font-size: 12px;
    }
    .footer{
        padding-top: 40px;
        padding-bottom: 20px;
    }
    .footer .footer-form .footer-input input{
        width: 155px;
    }
    .text-page-gallery .video-part .video-slider {
        height: 254px;
    }
    .text-page-gallery .video-part .video-slider .slick-arrow{
        top: 36%;
    }
    .resp-slider{
        display: none;
    }
    .contact .hotline b{
        font-size: 22px;
    }
    .contact .online-consultation .link a{
        line-height: 24px;
    }
    .contact .online-consultation .link{
        width: 100%;
    }
    .paginate .pagination-buttons{
        width: 100%;
    }
    .paginate .pagination-number{
        margin-bottom: 30px;
        margin-top: 20px;
        text-align: center;
        top: 0;
        width: 100%;
    }
    .main-page-sections .banners .small-banner a h3{
        margin: 0;
    }
    .header .menu-block .edit .menu{
        height: 40px;
    }
    .text-page-form .title{
        margin-top: 20px;
        margin-bottom: 30px;
    }
}

@media (max-width: 768px) {
	.publication-section .publications a .document .document-cover:hover .pub-description{
		max-height: 0px;
	}
    .header-media .social-icons, .header-media .lang{
       display: none;
   }
   .header .second-logo{
       text-align: center;
   }
   .menu-block{
       display: none;
   }
   .home-slider .slider-size .center .sl{
       width: 600px !important;
   }
   .home-slider .slider-size .center .sl .prev-slide, .home-slider .slider-size .center .sl .next-slide{
       display: none;
   }
   .resp-12 .header-text{
    background: #0033A1;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    height: 48px;
   }
   .resp-12 .header-text span{
       color: #fff !important;
       font-size: 16px;
   }
   .home-slider .slider-size .center .sl .slide-info .title {
    display: none;
   }
   .home-slider .slider-size .center .sl .slide-info .text-link .link {
        display: none;
    }
    .home-slider .slider-size .center .sl .slide-info .text-link .text{
        font-size: 16px;
        line-height: 20px;
        max-height: 62px;
    }
    .resp-last, .all-posts{
        display: none;
    }
    .text-page-slider .carousel .carousel-control-prev, .text-page-slider .carousel .carousel-control-next{
        display: none;
    }
    .text-page-slider .carousel .carousel-inner .carousel-item .item-space .item-block .item-title h3{
        font-size: 20px;
    }
    .static-banner-logo{
        text-align: left;
        padding-left: 30px;
        margin-bottom: 20px;
    }
    .static-banner-logo img{
        width: 50%;
    }
    .burger-circle{
        display: block;
    }
    .banners{
        display: grid;
        align-items: stretch;
        justify-items: stretch;
        grid-template-columns: 0fr 1fr 1fr;
        grid-gap: 20px;
    }
    .banner-first-card{
        grid-column: 1/3;
        grid-row: 1/3;
    }  
    .small-banner-text, .main-page-sections .banners .small-banner a .button, .main-page-sections .banners .banner-first-card a .button{
        display: none;
    }  
    .card-logo{
        text-align: center;
    }
    .main-page-sections .banners .small-banner{
        margin: 0;
        height: 112px;
        margin-left: -8px;
        width: calc(100% + 8px);
    }
    .main-page-sections .banners .small-banner a h3{
        font-size: 16px;
        display: block;
        position: relative;
        bottom: -54px;
        padding: 0;
    }
    .main-page-sections .banners .small-banner img{
        width: 42px;
        height: 42px;
        position: relative;
        top: 14px;
    }
    .main-page-sections .banners .small-banner a h3{
        margin: 0;
    }
    .main-page-sections .banners .banner-first-card{
        margin: 0;
    }
    .banner-first-card .responsive-title{
        display: block;
    }
    .responsive-title-blocks{
        display: block;
    }
    .main-page-sections .banners .banner-first-card{
        border-radius: 5px;
        padding-top: 50px;
        margin-right: 12px;
    }
    .main-page-sections .banners .banner-first-card a .banner-first-card-text{
        height: 102px;
    }
    .footer-info, .footer-numbers{
        display: none;
    }
    .footer-logo{
        display: flex;
        align-items: center;
        height: 100%;
    }
    .footer{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .footer .footer-form .footer-input button{
        bottom: 0;
    }
    #sub-email{
        position: absolute;
        right: 60px;
        bottom: 0;
    }
    .hidden-model{
        left: 30%;
    }
    .text-page{
        padding-bottom: 20px;
    }
    .text-page-gallery .video-part .video-slider {
        height: 164px;
    }
    .text-page-gallery .video-part, .text-page-gallery .video-part, .image-part{
        margin-bottom: 30px !important;
    }
    .text-page-gallery .video-part .video-slider .slick-arrow {
        top: 27%;
    }
    .responsive-title-blocks{
        display: block;
    }
    .main-page-sections .news, .videos{
        padding-top: 44px;
        margin-top: 20px;
    }
    .home-slider .slider-size .center .slick-dots{
        margin: 0 15%;
    }
    
    .contact .online-consultation {
        height: 140px;
    }
    .video-gallery .videos-block .video-div .cover{
        display: block;
    }
    .text-page-slider{
        height: 240px;
    }
    .static-banner .static-banner-text{
        padding: 0;
    }
    .static-banner-logo{
        padding-left: 10px;
    }
    .publication-section .publications{
        margin: 0;
    }
    .section-title{
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .publication-section .publications a .document .document-cover .img{
        height: 280px;
    }
    .publication-section .publications a .document{
        height: 460px;
    }

    .news-page .colums .news-post .post-date{
        top: 205px;
    }
    .news-page .colums .news-post{
        height: 470px;
        padding: 30px;
        margin-bottom: 30px;
    }
    .news-page .colums .news-post .post-description .icon-arrow-right{
       display: none;
    }
    .section-title h2{
        font-size: 24px;
    }
    .video-gallery .videos-block .video-div{
        margin-bottom: 30px;
        padding: 30px;
        height: 386px;
    }
    .photo-gallery .gallery a .single-gallery{
        margin-bottom: 30px;
        padding: 30px;
        height: 386px;
    }
    .news-inner .text, .news-inner .news-img-slider{
        margin-bottom: 30px;
    }
    .news-inner .text{
        line-height: 24px;
    }
    .img-text-page-slider{
        margin-top: 30px;
    }
    .text-page .img-text-page-slider .slide{
        height: 350px;
    }
    .publication-section .publications a .document{
        margin-bottom: 30px;
    }
    .text-page-slider .carousel .carousel-inner .carousel-item .item-space .item-block .item-text{
        font-size: 14px;
        line-height: 20px;
        max-height: 142px;
    }
    .text-page-slider .carousel .carousel-inner .carousel-item .item-space .item-block .item-title{
        margin: 0;
    }
    .text-page-slider .carousel .carousel-inner .carousel-item .item-space .item-block .item-title h3{
        margin-bottom: 10px;
    }
    .breadcrumb .breadcrumbs a{
        font-size: 12px;
    }
    .header .second-logo a img{
        position: relative;
        left: -20px;
    }
    .contact .hotline .icon-phone{
        display: none;
    }
    .contact .hotline{
        height: 48px;
        width: 100%;
        margin: 30px 0;
        padding-top: 8px;
    }
    .contact .contact-info{
        padding: 0;
    }
    .contact .other-contat-infos .list{
        margin-bottom: 30px;
    }
    .contact-cover{
        display: none;
    }
    .contact .online-consultation .link h3{
        font-size: 16px;
        padding-top: 0;
        font-weight: bold;
    }
    .contact .online-consultation{
        padding: 20px;
    }
    .contact .online-consultation .link{
        font-size: 12px;
    }
    .contact .section-title h2{
        font-size: 20px;
    }
    .section-title{
        margin: 10px 0;
    }
    .main-page-sections .news .news-card a .card-date span{
        font-size: 12px;
    }
    .main-page-sections .news .news-card a .card-date{
        width: 90px;
        height: 40px;
        padding-top: 6px;
    }
	div#SearchModal{
		padding-right: 0 !important;
	}
	.modal.show .modal-dialog{
		margin: auto !important;
	}
	div#SearchModal::-webkit-scrollbar {
		display: none;
	}
    .flag-section .flags .flag .label span{
        font-size: 20px;
        line-height: 26px;
    }
    .text-page-gallery .video-part .title{
        margin-bottom: 20px;
    }
    .text-page-form .title{
        margin-top: 10px;
        margin-bottom: 20px;
    }
    .text-page-form form .button{
        margin-bottom: 0px;
    }
}

@media (max-width: 576px) {
	div#SearchModal{
		padding-right: 0 !important;
	}
	.modal.show .modal-dialog{
		margin: auto !important;
	}
	div#SearchModal::-webkit-scrollbar {
		display: none;
	}
    .header .logo{
        padding-left: 15px;
    }
    .header .logo a img{
        width: 100%;
    }
    .home-slider{
        padding: 0 15px;
        border-radius: 5px;
    }
    .resp-pad{
        padding: 0 15px;
    }
    .home-slider .slider-size .center .sl .slide-info .text-link{
        height: 130px;
        padding: 20px 30px 10px 20px;
    }
    .home-slider .slider-size .center .sl .slide-info .text-link .text{
        max-height: 83px;
        font-size: 14px;
    }
    .header{
        padding-top: 0;
    }
    .burger-circle{
        top: 34px;
    }
    .home-slider .slider-size .center .slick-dots{
        margin: 0;
    }
    .home-slider .slider-size .center .sl .slide-info{
        width: 243px;
        left: 100px;
    }
    .item-block{
        width: 100%;
        padding: 0 20px;
    }
    .static-banner{
        padding: 10px 0;
    }
    #sub-email{
        width: 0px;
      }
      .on{
        width: 200px !important;
      }
      .news-page .colums .news-post{
        height: 490px;
      }
      .text-page-gallery .video-part .video-slider *{
        height: 164px;
      }
      .play{
        top: 30%;
        left: 40%;
      }
      .contact .other-contat-infos .list{
          margin-bottom: 0;
      }
      .map-part{
          padding-top: 20px;
      }
      .photo-inner .all-photo a .image{
          margin-bottom: 15px;
      }
}

@media (max-width: 460px) {
    .flag-section .flags .flag .label span{
        font-size: 18px;
        line-height: 24px;
    }
}

@media (max-width: 415px) {
   
}